org.jgroups.blocks

## Interface RequestHandler

- All Known Implementing Classes:
    MessageDispatcher, MuxMessageDispatcher, MuxRpcDispatcher, RpcDispatcher

      public interface RequestHandler

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.Object` | `handle(Message msg)`

- - ### Method Detail

    - #### handle

          java.lang.Object handle(Message msg)

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.